aboutsummaryrefslogtreecommitdiffstats
path: root/distrib/build-emulator.sh
diff options
context:
space:
mode:
authorDavid 'Digit' Turner <digit@google.com>2009-06-04 16:07:01 +0200
committerDavid 'Digit' Turner <digit@google.com>2009-06-08 17:43:17 +0200
commit46be48730333120a7b939116cef075e61c12c703 (patch)
tree92bde033dd93fc14e0e2565a52293b59787b8859 /distrib/build-emulator.sh
parentb72269abe4a75736c09b0ee8797b736f49c058c8 (diff)
downloadexternal_qemu-46be48730333120a7b939116cef075e61c12c703.zip
external_qemu-46be48730333120a7b939116cef075e61c12c703.tar.gz
external_qemu-46be48730333120a7b939116cef075e61c12c703.tar.bz2
Add our modified SDL sources under distrib/sdl-1.2.12
Fix distrib/make-distrib.sh script to work with git Fix distrib/build-emulator.sh to accomodate for new SDL configure script Handle Tiger SDK usage in SDL configure script
Diffstat (limited to 'distrib/build-emulator.sh')
-rwxr-xr-xdistrib/build-emulator.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/distrib/build-emulator.sh b/distrib/build-emulator.sh
index b2722cf..dad3dd1 100755
--- a/distrib/build-emulator.sh
+++ b/distrib/build-emulator.sh
@@ -27,7 +27,7 @@ fi
LOCAL=$CURDIR/local
cd $CURDIR/sdl
-if ! (./android-configure --prefix=$LOCAL && make && make install); then
+if ! (ANDROID_QEMU_PATH=$CURDIR/qemu ./android-configure.sh --prefix=$LOCAL && make && make install); then
echo "ERROR: could not build SDL library, please check their sources"
fi